{
  "format_version": "1.8.0",
  "minecraft:spawn_rules": {
    "description": {
      "identifier": "cyn_hao:zebra",
      "population_control": "animal"
    },
    "conditions": [
      {
        "minecraft:spawns_on_surface": {},
        "minecraft:spawns_on_block_filter": "minecraft:grass",
        "minecraft:brightness_filter": {
          "min": 7,
          "max": 15,
          "adjust_for_weather": false
        },
        "minecraft:weight": {
          "default": 3
        },
        "minecraft:herd": {
          "min_size":2,
          "max_size":6
        },
    
        "minecraft:biome_filter": {
          "test": "has_biome_tag", "operator":"==", "value": "plateau"
        }
      },
      {
        "minecraft:spawns_on_surface": {},
        "minecraft:spawns_on_block_filter": "minecraft:grass",
        "minecraft:brightness_filter": {
          "min": 7,
          "max": 15,
          "adjust_for_weather": false
        },
        "minecraft:weight": {
          "default": 6
        },
        "minecraft:herd": {
          "min_size":3,
          "max_size":7
        },
    
        "minecraft:biome_filter": {
          "test": "has_biome_tag", "operator":"==", "value": "savanna"
        }
      }
    ]
  }
}